<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec1b848b1ed23b4ccfd4af8b21e00408">
  <dict>
    <!--2024-05-31 14:53:36.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2024-05-31 14:53:36.000-->
    <string key="hn_networkname_normal">all,HSDPA:3G;HSUPA:3G;HSPA:3G;LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+</string>
    <!--2024-05-31 14:53:36.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:53:36.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:53:36.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2024-05-31 14:53:36.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:53:36.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:53:36.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2024-05-31 14:53:36.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2024-05-31 14:53:36.000-->
    <string key="voicemail_number">*20</string>
    <!--2024-05-31 14:53:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
